[Pkg-kde-extras] Bug#518892: Please, package new version 1.6.6

Ana Guerrero ana at debian.org
Mon Mar 9 02:38:44 UTC 2009

Package: kpogre
Severity: wishlist


There are a newer versions of kpogre that has not been packaged (currently
1.6.6). Please, update the package and also specially, address the bug
#514104 for avoid building breakage with upcoming KDE 4.2 in unstable.

Latest (and only) upload was almost one year ago, and the package has not
got too much love since then. So I am wondering if the current co-maintainers
are still interested on it. If I do not get any answer in the next 2 weeks
and nobody else from the KDE extras team want to adopt kpogre, I will do
an QA upload orphaning the package and addressing #514104.

I am X-Debbugs-CC'ing current maintainers, please answer! :)


More information about the pkg-kde-extras mailing list